﻿@charset "gb2312";
/* CSS Document */
body{font:12px/20px "微软雅黑"; background:url(images/bg.jpg) repeat-x;} 
*{padding:0; margin:0;}
a{text-decoration:none;}
img{border:none;} 
ul,ol,li{list-style:none;}
.clear{clear:both;}
html{-webkit-text-size-adjust:none;}
.a1 a{color:#BF0003; font-size:16px;line-height:32px;}
 .a1 a:hover{text-decoration:underline;}
/*header*/
#header{width:1002px; height:auto; margin:0 auto; overflow:hidden;}
/*banner*/
#wrap{width:1002px; height:264px; margin:3px auto 0 auto; overflow:hidden;}
.slideshow{width:1002px; height:264px; margin:0 auto; overflow:hidden;}
/*menu*/
.menu{width:1002px; height:auto; float:left;}
.menu ul li{float:left; background:url(images/li_bg.jpg) left no-repeat; padding:0 20px; margin:0 40px;}
.menu ul li a{font:18px/60px "微软雅黑"; color:#fff; display:block;}
.menu ul li a:hover,.menu ul li a.dq{color:#000;}
/*container*/
#container{width:820px; height:auto; margin:50px auto; overflow:hidden;}
.title{width:800px; float:left; background:url(images/title_bg.jpg) left no-repeat; border-bottom:1px dotted #9a9a9a; color:#000; font:700 14px/30px "幼圆"; padding-left:15px;}
.title span{color:#018696; font-size:12px; font-family:Arial;}
.content_txt{float:left; text-align:justify; text-justify:inter-ideograph; color:#000; font:12px/25px "微软雅黑"; padding:20px 20px 50px 10px; margin:auto;}
.tup{float:left; margin-right:25px; background:#f4f1e5; padding:6px;}
/*联系方式*/
.contact{width:748px; height:241px; float:left; background:url(images/contact_bg.png) no-repeat; margin:30px 0 0 20px;}
.contactlist{width:500px; height:auto; float:left; margin:30px 0 0 80px;_margin:30px 0 0 40px;}  
.contactlist td{line-height:25px; color:#000;}
.contactlist td a{color:#000;}
.contactlist td a:hover{text-decoration:underline;}
/*招聘职位*/
.joblist{width:750px; height:auto; float:left; table-layout:fixed; margin:15px 0 30px 30px;_margin:15px 0 30px 15px;}  
.joblist td{padding:0px 3px;}  
.deptitem td{font:700 14px/30px "微软雅黑"; color:#237786; border-bottom:1px dotted #000;}  
.jobitem td{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#000;} 
.jobitem td a{color:#000;}
.jobitem td a:hover{text-decoration:underline;}
/*滚动图片*/
.gundong{width:730px; height:160px; margin:0 auto; overflow:hidden; background:#ecfad1; border:1px solid #e7ebe8;}
.slide{width:700px; height:150px; margin:5px auto; overflow:hidden;}
.slide ul li{float:left; margin-right:5px;}
.slide ul li img{float:left; display:block;}
/*footer*/
#footer{width:100%; height:74px; margin:6px auto 0 auto; overflow:hidden; background:url(images/footer_bg.jpg) repeat-x;}
.foot{width:1002px; height:auto; margin:0 auto; overflow:hidden;}
#footer p{text-align:center; color:#8f8f8f; font:12px/74px "宋体";}